/* 
    Created on : May 13, 2014, 9:38:44 AM
    Author     : jhenniger
*/
/* headerbanners */
#ad-bottom3 {
  font-size: 0;
  line-height: 0;
}
#ad-bottom2 {
  background-color: #FFFFFF;
  float: left;
  left: 0;
  margin-top: 0px;
  overflow: hidden;
  position: relative;
  width: auto;
}
#ad-superbanner {
  float: right;
  height: auto;
  position: relative;
  width: auto;
  z-index: 1;
}
#ad-halfpagead {
  /* left: 980px; */
  left: 1030px;
  position: absolute;
  top: 13px;
}
#ad-sticky #right2_sticky {
  position: absolute;
  left: 1020px;
  top: 1075px;
}
#ad-sticky #right2_sticky.fixed {
  position: fixed;
  top: 35px;
}
.ad-floating {
  /* left: -20px; */
  line-height: 0;
  position: relative;
  /* width: 960px; */
  width: 970px;
}
.homepage #ad-superbanner {
  float: none;
}
.homepage #ad-bottom2 {
  /* width: 960px; */
  width: 970px;
}
.advertorial {
  position: relative;
  border-top: 1px solid #cbcbcb;
  padding: 10px 0 0 0;
  margin-top: 10px;
}
.advertorial .title {
  position: absolute;
  top: -5px;
  left: 188px;
  width: 70px;
  font-familiy: Arial, Helvetica, sans-serif;
  font-size: 9px;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  color: #999999;
  background-color: #ffffff;
}
.advertorial .pr-article {
  background-color: #efefef;
  margin-bottom: 15px;
}
.advertorial .pr-article h2 {
  margin-bottom: 10px;
}
.advertorial .pr-article .teaser {
  padding-top: 0;
}
.advertorial .pr-article .picture a {
  display: block;
  overflow: hidden;
}
.advertorial .pr-article .picture img {
  display: block;
}
/* we cannot change those IDs and classnames now, as they are booked into adsadmin */
.Ad_Cubes_Homepage {
  display: block;
  position: relative;
  padding: 0;
  margin: 0px 0px 7px 0px;
}
.Ad_Cubes_Homepage .Ad_Cubes_Content {
  display: block;
  box-sizing: border-box;
  position: relative;
  /*width: 481px;*/
  width: 495px;
  margin: 22px 0 10px 0;
  padding: 10px 0 40px 10px;
  /* border: 1px solid @gray-for-lines; */
  border: 1px solid #00acf2;
}
.Ad_Cubes_Homepage .Ad_Cubes_Content:before {
  content: "";
  position: absolute;
  background: transparent url(/wp-content/skins/global/groups/textures/homepage.png) no-repeat 0 0;
  background-position: 0 -120px;
  top: -20px;
  left: 0;
  /* width: 481px; */
  width: 495px;
  height: 15px;
}
.Ad_Cubes_Homepage .Ad_Cubes_Content:after {
  content: "";
  position: absolute;
  background: transparent url(/wp-content/skins/global/groups/textures/homepage.png) no-repeat 0 0;
  background-position: 0 -135px;
  bottom: 0;
  left: 0;
  /* width: 481px; */
  width: 495px;
  height: 40px;
}
.Ad_Cubes_Homepage .Ad_Cube {
  display: block;
  float: left;
  width: 151px;
  padding: 0;
  margin: 0 10px 0 0;
  line-height: 0;
  font-size: 0;
}
.Ad_Cubes_Homepage .Ad_Cubes_Footer {
  display: none;
}
.ScheduledTickerBox,
.scheduled-ticker {
  margin-bottom: 10px;
  display: none;
  /* initialy the box should be hidden */
}
/* @group Frequency Ads */
.FrequencyAds {
  margin-bottom: 20px;
}
.FrequencyAds h6 {
  margin-bottom: 10px;
}
.FrequencyAds .FrequencyAdsContainer {
  background-color: #efefef;
}
.FrequencyAds .FrequencyAdsContainer div {
  border-bottom: 1px solid #fff;
  padding: 10px;
}
.FrequencyAds .FrequencyAdsContainer div:hover {
  background-color: #26637a;
}
.FrequencyAds .FrequencyAdsContainer div:hover a,
.FrequencyAds .FrequencyAdsContainer div:hover span {
  color: #ffffff !important;
  text-decoration: none !important;
}
.FrequencyAds .FrequencyAdsContainer div a {
  color: #2D6789 !important;
  display: block;
  font-family: Helvetica, Arial, Sans-Serif !important;
  font-size: 12px !important;
  text-decoration: underline !important;
}
.FrequencyAds .FrequencyAdsContainer div span {
  color: #333333 !important;
  font-family: Helvetica, Arial, sans-serif !important;
  font-size: 11px !important;
  line-height: 1.3em !important;
}
